enum_1.1-1_i386.deb


Advertisement

Description

enum - seq- and jot-like enumerator

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename enum_1.1-1_i386.deb
Package name enum
Package version 1.1
Package release 1
Package architecture i386
Package type deb
Category utils
Homepage https://fedorahosted.org/enum
License -
Maintainer Jan Hauke Rahm <jhr@debian.org>
Download size 24.41 KB
Installed size 80.00 KB
enum enumerates values (numbers) between two values, possibly further adjusted
by a step and/or a count, all given on the command line. Before printing,
values are passed through a formatter. Very fine control over input
interpretation and output is possible.
enum is designed to be a drop-in replacement for GNU seq while still providing
(almost) the same feature set jot (on BSD) provides.

Alternatives

Package Version Architecture Repository
enum_1.1-1_amd64.deb 1.1 amd64 Debian Main
enum - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package enum_1.1-1_i386.deb
Source Package enum

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install enum deb package:
    # sudo apt-get install enum

Files

Path
/usr/bin/enum
/usr/share/doc/enum/changelog.Debian.gz
/usr/share/doc/enum/changelog.gz
/usr/share/doc/enum/copyright
/usr/share/man/man1/enum.1.gz

Changelog

2012-02-23 - Jan Hauke Rahm <jhr@debian.org>
enum (1.1-1) unstable; urgency=low
* [09e3166b] Allow parallel building
* [a8492c9a] Switch to debhelper 9 and add hardening features
* [e0f41b41] Imported Upstream version 1.1
+ Allow a count of 0 (Closes: #651757)
* [b6b38fd1] Bump Standards-Version to 3.9.3
2011-02-10 - Jan Hauke Rahm <jhr@debian.org>
enum (1.0.3-1) unstable; urgency=low
* New upstream release
- Fix linking with --as-needed (thanks to Michael Bienia) making the
Ubuntu patch unnecessary
2010-11-05 - Jan Hauke Rahm <jhr@debian.org>
enum (1.0.2-1) unstable; urgency=low
* New upstream release fixing minor bugs
2010-10-26 - Jan Hauke Rahm <jhr@debian.org>
enum (1.0.1-1) unstable; urgency=low
* Initial release (Closes: #600734)

See Also

Package Description
env2_1.1.0-3_all.deb convert environment variables between scripting languages
environment-modules_3.2.10-10_i386.deb Modular system for handling environment variables
envstore_2.1-4_i386.deb store for environment variables across shell processes
eoconv_1.5-1_i386.deb convert text files between various Esperanto encodings
eog-dev_3.20.5-1+b1_i386.deb Development files for the Eye of GNOME
eog-plugins_3.16.5-1_i386.deb set of plugins for eog
eog_3.20.5-1+b1_i386.deb Eye of GNOME graphics viewer program
eom-common_1.16.1-1_all.deb Eye of MATE graphics viewer program (common files)
eom-dev_1.16.1-1_i386.deb Eye of MATE graphics viewer program (development files)
eom_1.16.1-1_i386.deb Eye of MATE graphics viewer program
eot-utils_1.1-1+b1_i386.deb Tools to convert from OTF or TTF to EOT font format
eot2ttf_0.01-4+b1_i386.deb utility to convert Embedded OpenType fonts to TrueType
eperl_2.2.14-22+b2_i386.deb Embedded Perl 5 Language
epic4-help_2.0+20050315-3_all.deb help files for epic4 IRC client
epic4-script-lice_4.2.5i-2_all.deb Very functional script for epic
Advertisement
Advertisement